## antix-init-diversity-manager 0.1.0

=== debian/changelog ===
antix-init-diversity-manager (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Mon, 12 Jan 2026 15:51:41 +0200
