=== debian/control ===
Source: antix-init-diversity-manager
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-init-diversity-manager

Package: antix-init-diversity-manager
Architecture: all
Depends: init-diversity-tools, yad
Description: Simple tool to set which init to show on grub menu
